<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.taboola.mip" default_action="disable">
        <criteria action="disable" business_edition="1" />
        <criteria action="disable" organization_owned="1"/>
        <criteria action="enable" channel="openmx" />
        <criteria action="enable" channel="altmx" />
        <criteria action="enable" channel="attmx" />
        <criteria action="enable" channel="retar" sub_channel="unknown" />
        <criteria action="enable" channel="openpub" sub_channel="unknown" />
        <criteria action="enable" channel="opencl" sub_channel="unknown;womcl;entcl" />
        <criteria action="enable" channel="openla" sub_channel="unknown" />
        <criteria action="enable" channel="openpe" sub_channel="unknown;niipe" />
        <criteria action="enable" channel="avaco" sub_channel="unknown" />
        <criteria action="enable" channel="tigca" />
        <criteria action="enable" channel="retla" />
        <criteria action="enable" channel="tescogb" />
        <criteria action="enable" channel="reteu" />
        <criteria action="enable" channel="retgb" />
        <criteria action="enable" channel="3gb" />
        <criteria action="enable" channel="o2gb" />
        <criteria action="enable" channel="vfeu" />
        <criteria action="enable" channel="dteu" />
        <criteria action="enable" channel="yoigo" />
        <criteria action="enable" channel="oraeu" />
        <criteria action="enable" channel="altice" />
        <criteria action="enable" channel="bouyfr" />
        <criteria action="enable" channel="pluspl" />
        <criteria action="enable" channel="tefes" />
        <criteria action="enable" channel="windit" />
        <criteria action="enable" channel="timit" />
        <criteria action="enable" channel="teleu" />
        <criteria action="enable" channel="retru" />
        <criteria action="enable" channel="retkr" />
        <criteria action="enable" channel="retid" />
    </package-disable-enable-criteria>
</enable-disable-package>